<?php

/* Configuration of the site */
define('DATABASE_SERVER',   'localhost');
define('DATABASE_USERNAME', 'chaint_hovaqrstore');
define('DATABASE_PASSWORD', 'hovaqrstore@2024');
define('DATABASE_NAME',     'chaint_hovaqrstore');
define('SITE_URL',          'https://hovaqrstore.nexmatics.africa/');
